@charset "UTF-8";
/* CSS Document */

body{
	background:#242424;
	margin:0;
	padding:0;
}
h1{
	font-size:20px;
	font-family:Helvetica, Arial, sans-serif;
	color:#FFF;
	font-weight:normal;
	line-height:22px;
	padding-left:40px;
	
}

h1.home-heading {
	padding-left: 0;
	font-size: 26px;
	line-height: 30px;
	margin-bottom: 24px;
}
.header{
background: #dfdfdf url(../images/header-bg.gif) no-repeat top center;
}

.header-home {
	background: #dfdfdf url(../images/home-header-bg.jpg?v=1) no-repeat top center;
}
.header-home .logoTop {
	padding-top: 49px;
}
.content{
	background:#3b3b3b url(../images/drop-shadow.png) repeat-x top left;
	height:465px;
}
.footer{
 	background: #242424 url(../images/footer-bg.jpg) no-repeat top;	
}
.footercontent{
	z-index:-10;
	height:300px;
}
.text{
	color:#FFF;
	font-family:Helvetica, Arial, sans-serif;
	line-height:23px;
	font-size:13px;
	padding-top:3px;
}

.text a{
	color:#FFF;
	font-family:Helvetica, Arial, sans-serif;
	line-height:23px;
	font-size:13px;
	padding-top:5px;
}

.text a:visited{
	color:#FFF;
	font-family:Helvetica, Arial, sans-serif;
	line-height:23px;
	font-size:13px;
	padding-top:5px;
}
.testimonial {
	color:#FFF;
	font-family:Helvetica, Arial, sans-serif;
	line-height:28px;
	font-size:16px;
	padding-top:3px;
}
.footertext{
	color:#FFF;
	font-family:Helvetica, Arial, sans-serif;
	line-height:22px;
	font-size:12px;
	font-weight:normal;
	padding-left:3px;
}
.footertext a{
	color:#FFF;
	font-family:Helvetica, Arial, sans-serif;
	line-height:22px;
	font-size:12px;
	font-weight:normal;
	padding-left:3px;
	text-decoration:none;
}
.footertext a:visited{
	color:#FFF;
	font-family:Helvetica, Arial, sans-serif;
	line-height:22px;
	font-size:12px;
	font-weight:normal;
	padding-left:3px;
	text-decoration:none;
}
.picturaSite{
	text-decoration:underline;
}
.picturaSite a{
	text-decoration:underline;
}
.picturaSite a:visited{
	text-decoration:underline;
}
.menuitem{
	color:#242424;
	padding-left:10px;
	padding-bottom:10px;
	height:20px;
	font-family:Helvetica, Arial, sans-serif;
	font-size:12px;
	text-decoration:none;
}
.menu{
	padding-right:35px;	
}
.heading{
	font-size:20px;
	line-height:24px;
	font-family:Helvetica, Arial, sans-serif;
	color:#ababab;
	font-weight:normal;
}
.logoTop{
	padding-left:30px;	
}
.logoBottom{
	padding-left:30px;		
}
.information{
	padding-left:40px; 
	padding-right:25px;
}
.informationWhy1{
	padding-left:40px;
	padding-bottom: 40px;
}
.informationWhy2{
}
.informationWhy3{
}
.whyContent{
	padding-left:40px;
	padding-right:40px;
}
.projects{
	padding-bottom:80px;	
}
.projectThumbs{
	padding-right:8px;	
}
#slider{
	margin-top: 40px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom:0px;
	padding-left:40px;
	width:750px;
 	background:url(../images/homegallery/imgBG.jpg); 	
}
#slider ul, #slider li{
	margin:0;
	padding:0;
	list-style:none;
	}
#slider li{ 
	margin:0;
	padding:0;
	width:640px;
	height:425px;
	overflow:hidden; 
	}	
#prevBtn, #nextBtn{ 
	display:block;
	width:34px;
	height:34px;
	position:relative;
	left:0;
	}	
#prevBtn{
	float:left;
	top:-34px;
	left:45px;
}
#nextBtn{ 
	float:right;
	top:-34px;
	left:-45px;
	}														
#prevBtn a{  
	display:block;
	width:34px;
	height:34px;
	background:url(../images/left_button.png) no-repeat 0 0;	
	z-index:100;
	}	
#nextBtn a{ 
	display:block;
	width:34px;
	height:34px;
	background:url(../images/right_button.png) no-repeat 0 0;	
	z-index:100;
	}
.footer-info {
	float: left;
	display: inline-block;
}
.oneflare-widget {
	float: right;
	display: inline-block;
}
.oneflare-widget a{
	display: inline-block;
	margin-top: 15px;
}
.oneflare-widget a img{
	display: block;
	border: 0;